@font-face {
	font-family: "Museo Sans Rounded";
	font-display: auto;
	font-weight: 100;
	src: "";
}
@font-face {
    font-family: 'Museo_Slab_500_2';
    src: url('../../../plugins/font-formats/Museo_Slab_500_2-webfont.woff2') format('woff2'),
         url('../../../plugins/font-formats/Museo_Slab_500_2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: "Museo Sans Rounded";
	font-display: auto;
	font-fallback: "";
	font-weight: 300;
	src: url("../../../plugins/font-formats/MUSEOSANSROUNDED-300.otf") format('OpenType');
}
@font-face {
	font-family: "Museo Sans Rounded";
	font-display: auto;
	font-fallback: "";
	font-weight: 900;
	src: url("../../../plugins/font-formats/MUSEO-SANS-W01-ROUNDED-900.woff") format('woff'), url("../../../plugins/font-formats/MUSEO-SANS-W01-ROUNDED-900.ttf") format('TrueType');
}
@font-face {
	font-family: "Museo Slab";
	font-display: auto;
	font-fallback: Helvetica,Arial,Serif;
	font-weight: 500;
	src: url("../../../plugins/font-formats/Museo_Slab_500.woff2") format('woff2'), url("../../../plugins/font-formats/Museo_Slab_500.woff") format('woff');
}

html,body {
	height: 100%;
}

body {
	font-family: 'Museo_Slab_500_2', Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #231f20;
	font-size: 15px;
	line-height: 22px;
	-webkit-font-smoothing: antialiased;
}
.my-body {
	background-color: #f5f5f5;
}

.clearfooter {
	/*height: 330px;
	clear: both;*/
}

label {
	font-weight: 500;
}

header {
	position: relative;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Museo_Slab_500_2', Helvetica, Arial, sans-serif;
	color: #009892;
}

h1 {
	font-weight: 800;
	color: #123f94 !important;
	font-size: 35px;
}

h2 {
	font-weight: 800;
	color: #123f94;
	font-size: 35px;
}

h3 {
	font-weight: 600 !important;
	color: #123f94;
	font-size: 24px;
}

h4 {
	font-size: 24px;
	color: #84b92b;
	font-weight: 600;
}

h4 a {
	color: #84b92b;
}

h5 {
	font-size: 24px;
	font-weight: 600;
	color: #123f94;
}

h5 a {
	color: #123f94;
}

h6 {
    font-weight: bold;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    color: #231f20;
    font-size: 15px;
    line-height: 22px;
    margin-top: 0;
}

.btn, .btn-lg {
	border-radius: 0;
}

.btn-primary {
	background: #123f94;
}

.btn-success {
	background: #84b92b;
	border-color: #84b92b;
}

.btn-success:hover, .btn-success:focus, .btn-success:active {
	background: #e4b82c;
	border-color: #009892;
}

#bg-wrap {	
	background: #fff;
}

#bg-wrap #nav-inner {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
}

#bg-wrap #nav-inner .menu-placeholder {
	color: #fff;
}

#wff-logo {
	margin-top: 15px;
}

#logo {
	margin-top: 10px;
}

.nojs-msg {
	padding: 2px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	position: absolute;
	font-size: 11px;
}

.nojs-msg p {
	margin: 0;
	padding: 0;
}

#container {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#nav {
	background: #123f94;
	position: relative;
}

#nav .menu-header-menu-container {
	z-index: 9999;
	margin-top: 8px;
}
#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	text-align: center;
	height: 40px;
}

ul.menu li {
	font-family: 'Museo Slab';	
}

#nav ul.menu li {

    list-style-type: none;
    display: inline-block;
    margin: 0;
}

#nav ul.menu li a {
	display: block;
	outline: 0;
	padding: 0px 12px 0px 12px;
	line-height: 40px;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	margin-right: 5px;
	color: #fff;
}

#nav ul.menu li:hover a, #nav ul.menu li.current_page_item a, #nav ul.menu li.current-page-ancestor a {
	color: #84b92b;
	text-decoration: none;
}


#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	display: none;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -1px;
	text-align: left;
	z-index: 99;
	background: #123f94;
}
#nav ul.menu li:hover ul.sub-menu {
	display: block;
}

#nav ul.menu ul.sub-menu li {
	float: none;
	display: block;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	border: 0;
	padding-left: 0;
	background: #123f94;
}

#nav ul.menu li:hover ul.sub-menu li a {
	background: #123f94;
}

#nav ul.menu ul.sub-menu li:first-child a {
	border-top: 0;
}

#nav ul.menu ul.sub-menu li a {
	color: #fff;
	border: 0;
	font-size: 15px;
	line-height: 24px;
	text-transform: none;
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 0;
}

#nav ul.menu ul.sub-menu li:hover a, #nav ul.menu ul.sub-menu li.current-menu-item a, #nav ul.menu li:hover ul.sub-menu li:hover a {	
	/*background: #2c2c2c;*/
	color: #84b92b;
}

#nav ul.menu ul.sub-menu li > ul.sub-menu {
	display: none;
}

#loc-inner {
	/*position: absolute;
	right: 15px;
	bottom: 25px;*/
	float: right;
	clear: both;
	color: #000;
	text-transform: uppercase;
}

#loc-inner span {
	display: block;
    outline: 0;
    padding: 0px 12px 0px 12px;
    line-height: 40px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    margin-right: 5px;
    float: left;
}

#loc-inner a {
	color: #84b92b;

	display: block;
    outline: 0;
    padding: 0px 12px 0px 12px;
    line-height: 40px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    margin-right: 5px;
    float: left;
}

.modal-content{
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -o-box-shadow: 0 5px 15px rgba(0,0,0,0);
    box-shadow: 0 5px 15px rgba(0,0,0,0);
    border-radius: 0;
}

@media (min-width: 768px) {
	#modal-location .modal-dialog {
		width: 450px;
	}

	#modal-newsletter .modal-dialog {
		width: 450px;
	}
}

#modal-location h1, #modal-newsletter h1 {
	color: #000;
	font-weight: normal;
	font-size: 24px;
}

#modal-location h2, #modal-newsletter h2 {
	font-size: 23px;
	color: #000;
}

#loc-region-select {
	margin-left: 15px;
	margin-right: 15px;
}
.loc-region-box {
	text-align: left;
}

.loc-region-box a {
	color: #000000;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	padding: 10px 20px;
}

.loc-region-box.current a,
.loc-region-box:hover a,
.loc-region-box a:hover {
	background: #e5e5e5;
	color: #000000;
}

.loc-region-box.current a {
	font-weight: bold;
}

a {
	color: #294290;
}

a:hover {
	color: #84b92b;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

strong {
	font-weight: 600;
}

.alert {
	border-radius: 0;
	margin-bottom: 0;
}


footer ul.menu li {
	list-style-type: none;
}
footer ul.menu li a {
	text-transform: uppercase;
	font-size: 13px;
	line-height: 26px;
}


footer {
	background: #2c2c2b;
	color: #fff;
	padding-top: 40px;
	font-weight: 300;
}

footer a {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: none;
}


footer ul {
	margin: 0;
	padding: 0;
	margin-left: 15px;
}



footer ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	text-align: center;
	height: 40px;

	margin-bottom: 40px;
}
footer ul.menu li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
}

footer ul.menu li a {
	display: block;
	outline: 0;
	padding: 0px 12px 0px 12px;
	line-height: 40px;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	margin-right: 5px;
	color: #fff;
}

footer ul.menu li:hover a, footer ul.menu li.current_page_item a, footer ul.menu li.current-page-ancestor a {
	color: #84b92b;
	text-decoration: none;
}

footer ul.menu ul.sub-menu {
	display: none;
}






img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

.placeholder {
	color: #999;
}


.teal-button {
	background: #009892;
	color: #fff;
	display: inline-block;
	padding: 8px 25px;
}

#content {
	min-height: 500px;
	height: auto !important;
	height: 500px;

	position: relative;
}

#footer-logo {
	margin-top: 30px;
	margin-bottom: 50px;
}

#top-links {
	list-style-type: none;
	/*position: absolute;
	right: 25px;*/
	float: right;
}

#top-links li {
	float: left;
	margin-right: 5px;
	/* height: 62px; */
}
#top-links a {
	color: #fff;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	padding: 15px;
}
#top-links #top-link-facebook a {
	padding-left: 5px;
}
#top-links #top-link-logs a {
	padding-left: 5px;
}
#top-links #top-link-twitter a {
	padding-left: 5px;
	padding-right: 5px;
}
#top-links #top-link-login {
	background: #009892;
	/* line-height: 45px; */
}
#top-links #top-link-login {
	margin-left: 10px;
}
#top-links #top-link-register {
	background: #84b92b;
	/* line-height: 45px; */
}
#top-links #top-link-cart {
	background: #0f3f92;
	/* line-height: 45px; */
}


#top-links #top-link-login:hover a {
	background: #123f94;
}
#top-links #top-link-register:hover a {
	background: #123f94;
}
#top-links #top-link-cart:hover a {
	background: #123f94;
}






.lay-box {
	background: #e5f5f4;
	padding: 50px;
	position: relative;
}

.lay-box .kits {
	background: #009892;
	padding: 10px;
}
.lay-box .kits > h1 {
	margin-top: 0;
	color: #fff;
	font-size: 22px;
	padding: 20px;
}

.lay-box .kits .inner {
	background: #fff;
	padding: 25px 10px;

	min-height: 200px;
	height: auto !important;
	height: 200px;
}

.lay-box .kits-wrap .inner .pad {
	padding: 15px 20px;
}

.lay-box .kits-wrap .nav ul {
	margin: 0;
	padding: 0;
}

.lay-box .kits-wrap .nav li {
	list-style-type: none;
	background: #565655;
	float: left;
	width: 300px;
	margin: 0;
	padding: 0;
}

.lay-box .kits-wrap .nav li a {
	display: block;
	width: 100%;
	height: 100%;
}
.lay-box .kits-wrap .nav li span {
	display: block;
	float: left;
	margin-right: 10px;
	text-transform: uppercase;
	color: #fff;
	padding: 14px 0px 14px 23px;
}
.lay-box .kits-wrap .nav li span.beakers {
	background: #84b92b;
	padding: 14px;
}


.lay-box .kits-wrap .nav li.current,
.lay-box .kits-wrap .nav li.current:hover {
	background: #b2e0de;
}
.lay-box .kits-wrap .nav li.current span,
.lay-box .kits-wrap .nav li.current:hover span {
	color: #000;
}
.lay-box .kits-wrap .nav li.current span.beakers,
.lay-box .kits-wrap .nav li.current:hover span.beakers {
	background: #009892;
}






.lay-box .kits-wrap .nav li:hover {
	background: #123f94;
}
.lay-box .kits-wrap .nav li:hover span {
	color: #fff;
}
.lay-box .kits-wrap .nav li:hover span.beakers {
	background: #123f94;
}

.lay-box h1 {
	margin-top: 5px;
}


.kit-list-box {
	border: 2px solid #009892;
	border-radius: 10px;
	margin-bottom: 35px;
	padding: 15px;
	min-height: 300px;
	min-height: 380px;
	height: auto !important;
	height: 300px;
	cursor: pointer;
	position: relative;
	display: flex;
    flex-direction: row;
    column-gap: 10px;
}
.kit-list-box:hover {
	background: #e5f5f4;
}
.kit-list-box-image {
	float: left;
	margin-right: 10px;
    min-width: 150px;
}
.kit-list-box-content {

}
.kit-list-box-content h3 {
	margin-top: 0;
}

.kit-list-box-content .description,
.kit-list-box-content .description h1,
.kit-list-box-content .description h2,
.kit-list-box-content .description h3,
.kit-list-box-content .description h4,
.kit-list-box-content .description h5,
.kit-list-box-content .description h6 {
	text-align: left;
    font-style: italic;
    margin-bottom: 15px;
}

.kit-list-box-content a.btn {
	position: absolute;
	right: 25px;
	bottom: 25px;
	background: #009892;
	color: #fff;
}






.kit-image img {
	border: 2px solid #009892;
}
.kit-image img {
	max-width: 100%;
}

.kit-image {
	margin-bottom: 10px;
}



.items-wrap {
	padding: 15px 15px;

	min-height: 500px;
	height: auto !important;
	height: 500px;
}


#events-wrap {

}
#news-wrap {
	background: #f2fafa;
}


.items-wrap h4, .items-wrap h3 {
	margin: 0;
	margin-bottom: 20px;
	font-weight: normal;
}
#news-wrap h4 {
	color: #009892;
}

#news-wrap .item-date {
	color: #009892;
}

.item-date {
	text-transform: uppercase;
	font-weight: bold;
}

.item-date .day {
	font-size: 28px;
	line-height: 30px;
	display: block;
}

.items-wrap .title {
	font-weight: bold;
	text-transform: uppercase;
}

#more-news-click {
	font-size: 18px;
	color: #e4b82c;
	border: 1px solid #e4b82c;
	padding-top: 11px;
	padding-bottom: 11px;
}

#more-events-click {
	font-size: 18px;
	color: #123f94;
	border: 1px solid #123f94;
	padding-top: 11px;
	padding-bottom: 11px;
}


#breadcrumbs a {
	text-decoration: none;
	color: #009edc;
	font-weight: 500;
}

#bg-wrap .fl-tab-active {
	
	background: #f4f4f4;
	border: 0;
}

#bg-wrap .fl-tabs-panel, #bg-wrap .fl-tabs-panels {
	border: 0;
}

#bg-wrap .fl-tabs-label.fl-tab-active {
	background: #123f94;
	color: #fff;
}

.fl-builder-content img.alignright {
	margin-left: 15px;
	margin-bottom: 15px;
}

.fl-builder-content img.alignleft {
	margin-right: 15px;
	margin-bottom: 15px;
}

.slicknav_menu {
	
	background: #009892;
	display: none;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
	background: #123f94;
	color:#fff;
}

.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 1px 10px;
}

.slicknav_btn {
	background: #009892;
}


#bg-wrap #home-maintabs {
	background: #fff;
}
#bg-wrap #home-maintabs .fl-tabs-label {
	font-weight: bold;
}
#bg-wrap #home-maintabs .fl-tabs-label.fl-tab-active {
	background: #eaeaea;
	color: #000;
}

#bg-wrap #home-maintabs .fl-tab-active {
	background: transparent;
}

#bg-wrap #home-maintabs .fl-tabs-vertical .fl-tabs-labels {
	width: 35%;
	padding: 10px 0px 10px 10px;
}

#bg-wrap #home-maintabs .fl-tabs-vertical .fl-tabs-panels {
	width: 65%;
}

/*#home-maintabs-wrap .fl-col {
	background: #fff;
}*/

.home-maintabs-white {
	background: #fff;
}


#admin-menu {
	margin-bottom: 30px;
	margin-top: -25px;
}
#admin-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#admin-menu li {
	display: inline-block;
	margin-bottom: 3px;
}

#admin-menu li a {
	text-transform: uppercase;
}

#category-menu {
	margin-top: 8px;
	margin-bottom: 0px;
}
#category-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}

#category-menu li {
	display: inline-block;
	margin-bottom: 3px;
}

#category-menu li a {
	text-transform: uppercase;
}

#category-menu li.current a {
	background: #009892;
	border-color: #009892;
}


.inner-kit-selection {
	border-right: 1px solid #ccc;

	float: left;

	min-height: 190px;
	height: auto !important;
	height: 190px;
	
}
.inner-kit-selection ul {
	margin: 0;
	padding: 0;
}

.inner-kit-selection li {
	list-style-type: none;
	position: relative;
}

.inner-kit-selection li .fa {
	color: #009892;
	font-weight: bold;
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 20px;
}
.inner-kit-selection li a {
	text-transform: uppercase;
	color: #000;
	display: block;
	padding: 8px 12px;
	font-weight: bold;
	text-decoration: none;
	width: 200px;
}

.inner-kit-selection li:hover a,
.inner-kit-selection li.current a {

	background: #eaeaea;
}

.inner-kit-selection .pad {
	padding: 0px 35px 0px 15px;
}
.inner-kit-info {
	margin-left: 280px;
}

.inner-kit-info .pad {
	padding: 15px 15px 15px 0px;
}
















#bg-wrap .special-tabs .fl-tab-active {
	padding: 15px;
	background: #fff;
	border: 15px solid #84b92b;
}




#bg-wrap .special-tabs .fl-tabs-label {
	width: 25%;
	text-transform: uppercase;
	background-color: #565656;
	color: #fff;
	background-image: url(../images/home-beakers.jpg);
	background-repeat: no-repeat;
	background-position: 0 center;
	word-spacing: 3000px;
	padding: 0;
	padding-left: 105px;
	padding-top: 20px;
	padding-bottom: 20px;
	top: 0;
	border: 0;
	border-right: 5px solid #fff;
}



#bg-wrap .special-tabs .fl-tabs-label:first-child {
	background-image: url(../images/home-beakers.jpg);
}

#bg-wrap .special-tabs .fl-tab-active.fl-tabs-label:first-child {
	background-color: #e0ebc4;
	color: #2c2c2b;
}

	/*#bg-wrap .special-tabs .fl-tab-active.fl-tabs-panel-content {
	border: 15px solid #84b92b;
	}*/
	

#bg-wrap .special-tabs .fl-tabs-label:nth-child(2) {
	background-image: url(../images/home-spiral.jpg);
}
#bg-wrap .special-tabs .fl-tab-active.fl-tabs-label:nth-child(2) {
	background-color: #b1bde1;
	color: #2c2c2b;
}
#bg-wrap .special-tabs .fl-tabs-panel:nth-child(2) .fl-tabs-panel-content {
	border: 15px solid #123f94;
}


#bg-wrap .special-tabs .fl-tabs-label:nth-child(3) {
	background-image: url(../images/home-bulb.jpg);
}
#bg-wrap .special-tabs .fl-tab-active.fl-tabs-label:nth-child(3) {
	background-color: #93d9d6;
	color: #2c2c2b;
}
#bg-wrap .special-tabs .fl-tabs-panel:nth-child(3) .fl-tabs-panel-content {
	border: 15px solid #009892;
}

#bg-wrap .special-tabs .fl-tabs-label:last-child {
	border-right: 0;
	background-image: url(../images/home-pattern.jpg);
}
#bg-wrap .special-tabs .fl-tab-active.fl-tabs-label:last-child {
	background-color: #d0b3cf;
	color: #2c2c2b;
}
#bg-wrap .special-tabs .fl-tabs-panel:last-child .fl-tabs-panel-content {
	border: 15px solid #8c2789;
}










#bg-wrap .about-tabs .fl-tab-active {
	padding: 12px;
	background: #fff;

	border: 12px solid #123f94;
}

#bg-wrap .about-tabs .fl-tabs-label {
	width: 25%;
	text-transform: uppercase;
	background-color: #565656;
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0 center;
	padding: 0;
	padding: 10px;
	top: 0;
	border: 0;
	border-right: 4px solid #fff;

	height: 60px;
}

#bg-wrap .about-tabs .fl-tabs-label:first-child {
	background: #123f94;
}
#bg-wrap .about-tabs .fl-tabs-label:nth-child(3) {
	background: #8c2789;
}
#bg-wrap .about-tabs .fl-tabs-label:nth-child(2) {
	background: #009892;
}
#bg-wrap .about-tabs .fl-tabs-label:last-child {
	background: #84b92b;
}

#bg-wrap .about-tabs .fl-tabs-panel:nth-child(3) .fl-tabs-panel-content {
	
	border: 12px solid #8c2789;
}
#bg-wrap .about-tabs .fl-tabs-panel:nth-child(2) .fl-tabs-panel-content {
	border: 12px solid #009892;
}
#bg-wrap .about-tabs .fl-tabs-label:last-child {
	border-right: 0;
}
#bg-wrap .about-tabs .fl-tabs-panel:last-child .fl-tabs-panel-content {
	border: 12px solid #84b92b;
}




/*b888b7*/
/*#bg-wrap .special-tabs .fl-tab-active.fl-tabs-panel-content {
	border: 15px solid #84b92b;
}*/


@media (min-width: 768px) {
	.container {
		width: 1170px;
		margin-left: auto;
		margin-right: auto;
	}

	#bg-wrap,
	#persistent-header {
		min-width: 1200px;
	}

	#top-links #top-link-login {
		max-width: 170px;
		width: auto !important;
		width: 170px;
		white-space: nowrap;
		overflow: hidden;
	}

	#place-order {
		/* margin-top: 90px; */
	}
}


@media (max-width: 1400px) {
	
	/*#top-links #top-link-facebook {
		position: absolute;
		float: none;
		top: 63px;
		margin-left: 40px;
	}*/
	#top-links #top-link-twitter {
		/*display: none;*/
		position: absolute;
		float: none;
		top: 63px;
	}
}


@media (max-width: 767px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#nav {
		display: none;
	}

	.slicknav_menu {
		display:block;
	}

	header {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	#logo {
		width: auto;
		height: auto;
		margin: 0;
		text-align: center;
		margin-top: 10px;
	}
	#logo img {
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}

	.content-sidebar-wrap .sidebar {
		width: auto;
		height: auto;
		float: none;
	}


	.content-sidebar-wrap .content-wrap {
		margin: 0;
	}

	#searchform #s {
		width: 80%;
	}

	#searchform button {
		float: right;
	}

	footer {
		height: auto;
	}

	footer ul {
		margin-left: 0;
		margin-bottom: 10px;
	}

	#wff-logo {
		display: none;
	}

	#loc-inner {
		float: none;
		text-align: center;
	}

	#loc-inner span {
		float: none;
		display: inline-block;
	}
	#loc-inner a {
		float: none;
		display: inline-block;
	}

	ul#top-links {
		margin: 0;
		padding: 0;
		margin-top: 7px;
		margin-bottom: 5px;
		float: none;
		text-align: center;
	}
	#top-links li {
		height: 32px;
		float: none;
		display: inline-block;
	}

	#top-links a {
		padding: 7px;
	}

	#top-links #top-link-login, #top-links #top-link-register, #top-links #top-link-cart {
		line-height: 16px;
		margin: 0;
		font-size: 14px;
		margin-bottom: 3px;
	}

	#top-links li#top-link-twitter {
		display: none;
	}

	#top-links li#top-link-facebook {
		display: none;
	}

	#category-menu { 
		margin-bottom: 8px;
	}	

	#modal-location h2, #modal-newsletter h2 {
		margin-top: 0;
	}

	.loc-region-box a {
		padding: 4px 15px;
	}

	#bg-wrap #home-maintabs .fl-tabs-vertical .fl-tabs-panels {
		width: auto;
	}

	#bg-wrap .fl-tabs-panel-content {
		padding-top: 15px;
	}

	.items-wrap {
		min-height: initial;
	}

	.lay-box {
		padding: 15px;
	}

	.lay-box .kits-wrap .nav li {
		width: auto;
		float: none;
	}

	span.beakers img {
		width: 30px;
	}

	.lay-box .kits-wrap .nav li span {
		padding: 5px 0px 5px 6px;
		font-size: 12px;
	}

	.lay-box .kits .inner {
		padding: 5px 5px;
	}

	.inner-kit-selection {
		float: none;
		border: 0;
		min-height: auto;
		border-bottom: 1px solid #ccc;
	}

	.inner-kit-info {
		margin: 0;
	}

	.lay-box .kits-wrap .inner .pad {
		padding: 15px 5px;
	}

	.inner-kit-selection li a {
		width: auto;
	}

	#booking-calendar-wrap {
		height: 260px;
	}

	#bg-wrap .about-tabs .fl-tabs-label {
		width: 100%;
		border-right: 0;
	}

	#bg-wrap .special-tabs .fl-tabs-label {
		width: 100%;
		border-right: 0;
	}

	footer ul.menu {
		height: auto;
	}
}

.fl-content-slider .fl-slide-foreground { 
	max-width: 100% !important; 
} 
.fl-slide-foreground .fl-slide-photo-img { 
	width: 100%; 
}
@media (max-width: 767px) { 
	.fl-slide-content-wrap { 
		display: none; 
	} 
} 


}
select#product_cat {
	float: left !important;
	max-width: 10px !important;
	position: relative !important;
	width: 10% !important;
}

/* Scroll Top from astra */
#scroll-top{
    display:none;
    position:fixed;
    text-align:center;
    cursor:pointer;
    z-index:99;
    width:2.1em;
    height:2.1em;
    line-height:2.1;
    color:#fff;
    border-radius:2px;
    content:"";
	font-size: 100%;

}
@media (min-width:769px){
    #scroll-top{
        content:"769"
    }
}
#scroll-top .svg-icon.icon-arrow svg{
    margin-left:0;
    transform:translate(0,-20%) rotate(180deg);
    width:1.6em
}
.scroll-to-top-right{
    right:30px;
    bottom:30px
}
.ast-scroll-to-top-left{
    left:30px;
    bottom:30px
}

#scroll-top {
    color:var(--ast-global-color-8);
    background-color:#84b92b;
}
#scroll-top:hover{
    color:#000000;
    background-color:#e4b82c;
}
.svg-icon.icon-arrow svg{
    height:.6em;
    width:.6em;
    position:relative;
    margin-left:10px
}

.screen-reader-text {
    border: 0;
    clip: rect(1px,1px,1px,1px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal!important;
}

/* Footer */

.footer-copyright {
	display: grid;
    align-content: center;
}

.footer-copyright p {
	font-family: Museo Sans Rounded,Helvetica,Arial,sans-serif;
	font-size: 1.65rem;
    margin-bottom:0
} 


.site-footer-wrap{
    padding-top:20px;
    padding-bottom:20px;
}
.site-footer-wrap[data-section="section-footer-builder"]{
    background-color:#eeeeee;
    min-height:80px;
}

.site-footer-wrap[data-section="section-footer-builder"]{
    display:grid;
}
.footer-copyright{
    text-align:center;
}
.footer-copyright {
    color:#3a3a3a;
}
@media (max-width:921px){
    .footer-copyright{
        text-align:center;
    }
}
@media (max-width:544px){
    .footer-copyright{
		font-size: 1.5rem;
        text-align:center;
    }
}
.has-error .control-label {
	color: #231f20 !important;
}
